Показано с 1 по 2 из 2

Тема: Let’s Encrypt и ISPmanager Lite 5.132.0

  1. #1
    Junior Member
    Регистрация
    11.08.2018
    Сообщений
    4

    По умолчанию Let’s Encrypt и ISPmanager Lite 5.132.0

    "Вечная ISPmanager Lite 5.132.0". Не могу получить новые сертификаты Let’s Encrypt. Let’s Encrypt сменила протокол с ACMEv1 на ACMEv2 месяц назад и как я понял сейчас все домены на старых версиях ISP не смогут получить сертификат. Есть какое-то решение кроме перехода на новую версию?
    Код:
    return code:403
    Details:Account creation on ACMEv1 is disabled. Please upgrade your ACME client to a version that supports ACMEv2 / RFC 8555. See https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1/88430 for details.

  2. #2
    Senior Member
    Регистрация
    09.04.2013
    Адрес
    Москва
    Сообщений
    2,045

    По умолчанию

    Обновлять сертификаты скриптом let's encrypt (предварительно выпустив их)

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •